{
	"plugin-data":
	{
		"name": "Robots",
		"description": "Plugin für die Verwendung von Robots-Meta-Tags zur Suchmaschinenoptimierung (SEO) unter \"Einstellungen\" bei der Erstellung oder Bearbeitung von Seiten."
	}
}
